<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      .big {
        font-size: larger;
      }
      .disc {
        list-style-type: disc;
      }
      .imagen {
        width: 700px;
        height: auto;
        margin-top: 10px;
      }
    </style>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Cuestionario Inicial</title>
  </head>
  <body>
    <h1><u>Ingenieria del Software 3</u></h1>
    <hr />
    <ol>
      <li>
        ¿Cuál es su nombre completo?
        <ul class="disc">
          <li>
            <b>R: Daniel Armando Reyes</b>
          </li>
        </ul>
      </li>
      <li>
        ¿Cuál es su número de matrícula?
        <ul class="disc">
          <li>
            <u>R: CO6631</u>
          </li>
        </ul>
      </li>
      <li>
        ¿En qué ciudad nació?
        <ul class="disc">
          <li>
            <i>R: Queens, New York</i>
          </li>
        </ul>
      </li>
      <li>
        ¿Qué espera de la cátedra?
        <ul class="disc">
          <li>
            <u><b>R: Profundizar mis conocimientos de desarrollo web</b></u>
          </li>
        </ul>
      </li>
      <li>
        ¿Qué contenidos espera que se toquen? ¿Cuáles no?
        <ul class="disc">
          <li>
            <sup
              >R: Espero tocar js y algún framework. No quiero tocar
              powerbuilder</sup
            >
          </li>
        </ul>
      </li>
      <li>
        ¿Trabaja? Si trabaja, ¿cuántas horas semanales trabaja?
        <ul class="disc">
          <li>
            <sub>R: Si, 40 horas semanales</sub>
          </li>
        </ul>
      </li>
      <li>
        ¿Tiene Internet en su casa? ¿En su trabajo?
        <ul class="disc">
          <li class="big">R: Sí tengo, tambien tengo</li>
        </ul>
      </li>
      <li>
        ¿Sabe programar? ¿En qué lenguajes?
        <ul class="disc">
          <li>
            <small>R: Si, 40 horas semanales</small>
          </li>
        </ul>
      </li>
      <li>
        <span
          >¿Tiene experiencia en desarrollo Web? <br />
          Si tiene experiencia ¿Qué desarrolló? ¿Qué conocimientos tiene?</span
        >
        <ul class="disc">
          <li>Si tengo</li>
          <li>
            Estoy desarrollando la pagina web para la empresa donde trabajo
          </li>
        </ul>
      </li>
      <li>
        ¿Cuántas materias le falta para terminar la carrera?
        <ul class="disc">
          <li>
            <i
              ><b><u>R: Las materias del semestre 7 y 8</u></b></i
            >
          </li>
        </ul>
      </li>
      <li>
        ¿Cuántas materias toma este semestre?
        <ul class="disc">
          <li>R: Las 4</li>
        </ul>
      </li>
      <li>
        ¿Qué edad tiene?
        <ul class="disc">
          <li>R: 21 años</li>
        </ul>
      </li>
      <li>
        ¿Es repitente en esta cátedra?
        <ul class="disc">
          <li>R: No</li>
        </ul>
      </li>
      <li>
        ¿Se dice <b>EL</b> internet o <b>LA</b> internet?
        <ul class="disc">
          <li>R: Ambos son correctos</li>
        </ul>
      </li>
      <li>
        ¿Cuántos años tiene la Web? ¿Quién “inventó” la Web?
        <ul class="disc">
          <li>R: Tiene 30 años, Tim Berners-Lee y Robert Cailliau</li>
        </ul>
      </li>
      <li>
        ¿De qué club de fútbol es hincha?
        <ul class="disc">
          <li>R: No soy fanatico pero de Cerro Porteño</li>
        </ul>
      </li>
    </ol>
    <span>
      Nombre completo: Daniel Armando Reyes
      <br />
      Fecha: 13/03/2023
    </span>
    <br />
    <button><a href="../index.html">Volver al inicio</a></button>
    <br />
    <img class="imagen" src="../images/logo-reyes.jpg" />
  </body>
</html>
